diff --git a/src/common/resources/lang/en_US/item.lang b/src/common/resources/lang/en_US/item.lang
index 0edfbd39b..ddaaf49d2 100644
--- a/src/common/resources/lang/en_US/item.lang
+++ b/src/common/resources/lang/en_US/item.lang
@@ -370,3 +370,44 @@ item.seeds.pumpkin.desc=For endless pumpkin pie.
 
 item.seat.name=Seat
 item.seat.desc=Sit down and relax.
+
+item.door.oak.painted.name=Door Painted
+item.door.oak.painted.desc=How did you get this?!
+item.door.oak.painted.black.name=Black Wooden Door
+item.door.oak.painted.black.desc=Every house needs one.
+item.door.oak.painted.red.name=Red Wooden Door
+item.door.oak.painted.red.desc=Every house needs one.
+item.door.oak.painted.green.name=Green Wooden Door
+item.door.oak.painted.green.desc=Every house needs one.
+item.door.oak.painted.brown.name=Brown Wooden Door
+item.door.oak.painted.brown.desc=Every house needs one.
+item.door.oak.painted.blue.name=Blue Wooden Door
+item.door.oak.painted.blue.desc=Every house needs one.
+item.door.oak.painted.purple.name=Purple Wooden Door
+item.door.oak.painted.purple.desc=Every house needs one.
+item.door.oak.painted.cyan.name=Cyan Wooden Door
+item.door.oak.painted.cyan.desc=Every house needs one.
+item.door.oak.painted.silver.name=Light Gray Wooden Door
+item.door.oak.painted.silver.desc=Every house needs one.
+item.door.oak.painted.gray.name=Gray Wooden Door
+item.door.oak.painted.gray.desc=Every house needs one.
+item.door.oak.painted.pink.name=Pink Wooden Door
+item.door.oak.painted.pink.desc=Every house needs one.
+item.door.oak.painted.lime.name=Lime Wooden Door
+item.door.oak.painted.lime.desc=Every house needs one.
+item.door.oak.painted.yellow.name=Yellow Wooden Door
+item.door.oak.painted.yellow.desc=Every house needs one.
+item.door.oak.painted.lightblue.name=Light Blue Wooden Door
+item.door.oak.painted.lightblue.desc=Every house needs one.
+item.door.oak.painted.magenta.name=Magenta Wooden Door
+item.door.oak.painted.magenta.desc=Every house needs one.
+item.door.oak.painted.orange.name=Orange Wooden Door
+item.door.oak.painted.orange.desc=Every house needs one.
+item.door.oak.painted.white.name=White Wooden Door
+item.door.oak.painted.white.desc=Every house needs one.
+
+item.door.glass.name=Glass Door
+item.door.glass.desc=Great for aesthetics, terrible for privacy.
+
+item.rope.name=Rope
+item.rope.desc=Strong enough to climb.
\ No newline at end of file
diff --git a/src/common/resources/lang/en_US/options.lang b/src/common/resources/lang/en_US/options.lang
index fbb1381a5..9da21c214 100644
--- a/src/common/resources/lang/en_US/options.lang
+++ b/src/common/resources/lang/en_US/options.lang
@@ -28,7 +28,7 @@ options.renderDistance.extreme=Extreme
 options.bobView=View Bobbing
 options.ambientOcclusion=Smooth Lighting
 options.anaglyph3d=3D Anaglyph
-options.limitFramerate=Performance
+options.enableVsync=Enable VSync
 options.customFpsLimit.unlimited=Unlimited
 options.customFpsLimit=FPS Limit
 options.difficulty=Difficulty
@@ -142,11 +142,6 @@ options.customAnimations=Custom Animations
 options.turnWithVehicle=Turn with Vehicle
 options.playServerSounds=Play Server Sounds
 
-performance.max=Max FPS
-performance.balanced=Balanced
-performance.powersaver=Power Saver
-performance.vsync=VSync
-
 options.tooltipStyle.default=Default
 options.tooltipStyle.modern=Modern
 options.tooltipStyle.stone=Stone
